@charset "utf-8";
/* CSS Document */
body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: "微软雅黑","宋体", "黑体",Verdana, Arial, Helvetica, sans-serif; 
line-height:24px;  min-width:1200x;background:url(../images/bg2.png) center no-repeat;background-size:100% 80%;}
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px; }
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;}
a{color:#333333;}
a:hover{color:#0069b7;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}
/*首页*/
.stop{ height:34px; background:#296390; width:100%; min-width:1180px;}
.stopc{ width:1180px; margin:0 auto;}
.stopclf{ width:400px; color:#ffffff; float:left; line-height:34px; height:34px;}
.stoprr{ width:500px; float:right; height:34px;}
.stoprr li{ width:70px; float:left; line-height:34px;text-align:center; }
.stoprr li a{color:#ffffff; text-align:center; display:block; }
.stoprr li a:hover{ background:#c5b331;}

.bot{ width:100%; height:145px; min-width:1200px; background: url(../images/yxy_02.jpg) left bottom no-repeat #b83034;border-bottom:3px solid #ffaa46;}
.botc{ width:1200px; margin:0 auto; height:145px; background:url(../images/yxy_03.jpg) bottom right no-repeat;}
.botcl{ width:793px; height:83px; float:left; padding-top:30px;}
.botr{ width:300px; float:right; height:100px; padding-top:10px;}
.sou{ width:216px; height:40px; float:left; margin-top:40px; background:url(../images/sss.png) no-repeat;}
.soua{ width:170px; float:left; height:26px; margin-top:5px; margin-left:10px;}
.soua input{ width:160px; height:27px; background:none; border:none;}
.ssan{ width:26px; height:24px; float:left; margin-top:9px;}
.eng{ width:80px; float:right; height:80px; border-left:1px solid #296390; padding-left:20px; margin-top:10px;}
.eng li{ line-height:30px; height:30px; background:url(../images/44.png) left center no-repeat; text-indent:10px;}
.eng li a{ color:#fff;}
.eng li a:hover{color:#c5b331;}
.nav{ width:100%; height:54px; min-width:1000px;background-color:#b83034;}
.fal{ width:100%; height:442px; margin:0 auto; }


.jilyy370{ width:1200px; height:370px; margin:0 auto; padding-top:15px;}
.jil484{ width:484px; float:left; height:370px;}
.jjt18{ height:40px; width:100%;}
.jjt18lf{ width:100px; float:left; font-size:18px; color:#1b438f; line-height:40px;}
.jjrig{ width:30px; float:right; text-align:right; padding-top:20px;}
.jjimg{ width:100%; height:168px; border-bottom:1px dashed #ccc; padding-top:10px;}
.jjomg226{ width:226px; float:left; height:168px;}
.jjomg226 p{ line-height:40px; font-size:14px;}

.jjlis{ width:100%; height:auto; padding-top:5px;}
.jjlis li{ height:35px; text-align:right; line-height:35px; background:url(../images/jj.jpg) 00 12px no-repeat; text-indent:7px;}
.jjlis li a{ float:left; text-align: left;}
.jjrigfff{ width:480px; float:right;height:370px;}
.jjt1850{ height:50px; width:100%; border-bottom:1px solid #ccc;}
.kk64{ height:64px; width:100%; padding-top:37px;}
.kklf66{ width:66px; float:left; height:64px; background:#edeaf1;}
.kklf66t{ height:40px; line-height:40px; font-size:16px; text-align:center;}
.kkbb26{ background:#4082b6; font-size:12px; color:#fff; text-align:center;}
.kkbt20{ height:64px; float:right; width:400px; }
.kkbt20t{ height:20px; line-height:20px;  background:url(../images/jl1.jpg) right no-repeat;}
.kkbit40{ line-height:22px; width:100%; color:#878585;}
.kkbit40 a{color:#878585;}

.xsdd380{ width:1000px; height:270px; margin:0 auto; padding-top:20px;}
.xsd84{ width:484px; float:left; height:270px;}
.xsdlis{ width:100%; height:auto; padding-top:15px;}
.xsdlis li{ line-height:35px;  background:url(../images/gg3-3_21.jpg) 0 16px no-repeat; text-align:right; text-indent:10px;}
.xsdlis li a{ text-align:left;float:left; line-height:35px;}

.sxigfff{ width:480px; float:right;height:270px;}
.xsdlirrs{ width:100%; height:auto; padding-top:15px;}
.xss20{ height:35px; width:100%; line-height:35px;}
.xss20 span{ line-height:28px; padding:0 20px 0px 8px;}
.xss20 a{ display:block;}
.xss20 a:hover{ background:url(../images/cc3-3_21.jpg) 0 5px no-repeat;}
.bot426{ width:100%; height:426px; background:url(../images/b3-3_31.jpg) center bottom repeat-x;}
.bot216{ width:1200px; height:400px; margin:0 auto; padding-top:30px;}
.bot216 li{ width:216px; height:136px; float:left; padding:7px; background:#fff; margin:15px 93px 15px 0px;}
.fot{ height:170px; background:#b83034; width:100%; min-width:1200px;}
.fob{ height:40px; background:#363739; width:100%;}
.fobc{ width:1200px; height:40px; margin:0 auto;}
.fobclf{ width:700px; float:left; line-height:40px; color:#dedede;}
.fobrrf{ width:300px; float: right; text-align:right;line-height:40px; color:#dedede;}
.fkk164{ height:140px; margin:0 auto; padding-top:20px; width:1200px;}

.ffkkwwk{ width:700px; float:left; height:100px; float:left;}
.ffkk237{ border-right:1px solid #0462ac; height:40px;}
.ffkk237 li{float:left; font-size:14px; line-height:40px; color:#fff;}
.ffkk237 li a{ color:#fff; padding:0 10px;}
.ffkk237r{ float:left; width:407px; padding:40px 125px; text-align:center; border-right:1px solid #0462ac;}
.erm144{ width:174px; color:#fff; float:right; height:170px; text-align:center;}

/*二级网站*/
.erll287{ width:100%; height:288px;}
.erc1177{ width:1200px; margin:0 auto; height:287px; }
.erc1177 img{width:1200px;height:287px; }


.er370_160{ width:370px; height:160px; background:#296390; z-index:22; position:relative; margin-top:-160px;  float:right; margin-right:65px;filter:alpha(opacity=80);        -moz-opacity:0.8;        -khtml-opacity: 0.8;        opacity: 0.8;  }
.bott46{ width:90%; height:46px; border-bottom:1px solid #7fa1bc; line-height:46px; font-size:18px; color:#fff; text-align:center; margin:0 auto;}
.bot11{ width:340px; height:86px; color:#fff;border-bottom:8px solid #c5b331; padding:10px 15px;}
.ll100{ width:1200px; margin:0 auto; padding-top:50px;}
.llz24{  height:30px; border-bottom:1px solid #ccc; width:100%; padding-bottom:20px;}
.lzzfz{ width:1000px;font-size:16px; line-height:30px;float:left;padding-left: 10px;}
.lzhdw{ width:500px; float:right; text-align:right; line-height:30px;padding-right: 10px;}
.erl309{ width:18%; float:left; min-height:500px;padding-top: 26px;}
.erl309rr{ border-bottom:none; height:auto; margin-bottom:00px;}
.kk62la{ width:327px; height:62px; line-height:62px; background:#f8f8f8; font-size:14px; text-indent:20px;border-bottom:solid 1px #bfbfbf;overflow:hidden;white-space:nowrap;}
.kk62l{ width:327px; height:62px; line-height:62px; text-indent:20px; background:#e2dede; font-size:14px; text-indent:20px;border-bottom:solid 1px #bfbfbf;overflow:hidden;white-space:nowrap;}
.kk62l a{ display:block;}
.kk62l a:hover{background:#f8f8f8;}

.kk303_359{ width:307px; height:359px; margin-top:40px;}
.kk303_359 img{width:307px; height:359px; }
.ll100bb{ width:1200px; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.kkr670{ width:100%; min-height:800px;}
.kkr6701{ width:82%; float:right; min-height:1024px;}
.kkhaoto{ width:100%; height:auto;} 
.kkhaoto li{ line-height:37px; text-align:right; font-size:14px; background:url(../images/rr_11.jpg) 0 16px no-repeat; text-indent:10px;}
.kkhaoto li a{ float:left; text-align:left;}
.kkxiy{ height:40px; text-align:center; width:100%;}
.jyjx720{ width:920px; float:left; min-height:500px;}
.jy18f{ font-size:18px; color:#296390; height:35px; line-height:35px; padding-bottom:10px;}
.khm16{ height:auto; width:100%; padding-top:10px; padding-bottom:10px;}
.khm16 li{ font-size:16px; height:45px; line-height:45px; float:left; width:180px;}




.jkk260{ width:260px; float:right; height:455px;}
.jkk260 img{ width:260px;height:455px;}
.jyjx720d{ width:700px; float:left; min-height:500px;}


.cotit{ font-size:28px; line-height:40px; text-align:center; padding-bottom:15px;}
.sjkk{ height:30px; line-height:30px; border-bottom:1px dashed #ccc; padding-top:15px; padding-bottom:15px; text-align:center;}

.zhinw89{ width:97%; min-height:500px; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.zhinw89 p{ line-height:33px; font-size:14px; text-indent:30px; padding-bottom:15px;}

.shany{ font-size:14px; width:97%; text-align:right; line-height:40px; margin:0 auto;}
.erjj12{ min-height:400px; padding-bottom:20px;}
.erjj12 p{ line-height:33px; font-size:14px; text-indent:30px; padding-bottom:15px; text-align:justify; }

.xygg10{ width:1200px; height:580px; margin:0 auto;}
.xygg10 li{ width:376px; height:280px; float:left; background:#f8f8f8; margin-right:25px; margin-bottom:50px;}
.xygg10 li img{ width:376px; height:190px;}
.xygg10 li p{ font-size:16px; line-height:30px; padding:10px 15px;}
.xygg10 li span{ line-height:35px;padding:0 15px;}

.toz60{ width:1200px; height:59px; background:#f7f7f7; margin:0 auto; margin-top:20px;}
.youcle{ width:119px; float:left; font-size:16px; text-align:center; line-height:59px; background:url(../images/gghh_07.jpg) left center no-repeat;}
.youclerr{ width:950px; float:left; padding-left:20px; line-height:30px; padding-top:15px;}
.youclerr li{ width:45%; float:left; background:url(../images/rr_11.jpg) left center no-repeat; font-size:14px; text-indent:20px;}

.hydy370{ height:420px; width:1200px; margin:0 auto; padding:40px 0px;}
.xiwt{ height:50px; border-bottom:1px solid #cdcdcd; width:100%;}
.xiwtlf{ font-size:24px; float:left; min-width:100px;  text-indent:10px; height:50px; line-height:50px;color:#0062a9;}
.xiyw{ font-size:14px; color:#000;line-height:50px;height:50px;  float:left; padding-left:20px; }
.xiygg{ font-size:14px; min-width:100px; text-align:right; float:right; line-height:39px;}
.xiygg a{color:#a2a2a2;}

.cxh118{ width:100%; height:360px; margin:0 auto; padding-top:30px; padding-bottom:20px;}
.cxh118ddi{ width:350px; float:left; height:340px; margin-right:70px;}
.cxh118ddi img{ width:350px; height:158px;}
.cxh118ddi h3{ font-size:18px; color:#0062a9;  line-height:55px; font-weight:normal;}
.cxh118ddi h3 a{color:#0062a9;}
.cxh118ddi p{ font-size:14px; line-height:30px; color:#818181;}
.cxh118ddi p a{color:#818181; float:right; text-align:right;}
.cxhffdi{ width:350px; float: right; height:310px;}
.cxhffdi img{ width:350px; height:158px;}
.cxhffdi h3{ font-size:18px; color:#0062a9; line-height:55px; font-weight:normal;}
.cxhffdi h3 a{color:#0062a9;}
.cxhffdi p{ font-size:14px; line-height:30px; color:#818181;}
.cxhffdi p a{color:#818181; float:right; text-align:right;}


.tzz{ background:#efefef; height:490px; width:100%; min-width:1200px; padding:30px 0px;}
.tzzc{ width:1200px; height:auto; margin:0 auto;}

.tognz{ height:34px}

.tazwcc{ width:100%; height: 367px; padding-top:40px;}
.tazwcclf{ width:431px; height:367px; float:left;}
.tazwcclf img{ width:431px; height:367px;}
.tanr780{ width:740px; float:right; height:367px;}
.tanr780li{ height:65px; width:100%; margin-top:25px;}
.tanr780lilf{ width:69px; height:65px; float:left; font-size:14px; text-align:center;}
.tanr780lilf h3{ line-height:27px; font-weight:normal; background:#ebebed; font-size:12px;}
.tanr780lilf p{ line-height:27px; color:#000; background:#d7d7d7;font-size:14px;}
.tanr780lilrr{ width:470px; height:65px; float:right;}
.tanr780lilrr h3{ line-height:27px; font-weight:normal; font-size:14px; color:#000;}
.tanr780lilrr h3 a{ color:#000;}

.tanr780lilrr p{ line-height:32px; color:#999; }
.youlj{ height:200px; width:1200px; margin:0 auto; padding:20px 0px;}
.youljlf{ width:530px; float:left; height:200px;}
.xiwtlfhs{ font-size:24px; float:left; min-width:100px;  text-indent:10px; height:50px; line-height:50px;color:#000;}
.ylis{ width:100%; height:auto; padding-top:20px;}
.ylis li{ width:20%; float:left; height:35px; font-size:14px;}
.youzt{ width:640px; float:right; margin-top:50px;}
.youzt li{ min-width:100px; float:left; height:118px; margin-left:20px; }


.xiwtxgs{ height:50px; border-bottom:1px solid #cdcdcd; width:1200px; margin:0 auto;}

.w120w{ width:1300px; height:100%; padding: 10px 0px 0px 0px; margin:0 auto;background: #fff;}
.w120w1{ width:1250px; height:700px;; padding:30px 0px 0px 50px; margin:0 auto;
    background-size: 1500px 630px;}
.content{width:100%;height:auto;}
.da600{ width:560px; height:250px; float:left;}
.dalf{ width:100%; height:35px; border-bottom:1px solid #c9c9c9;}
.dalfwz{ width:560px; height:35px;font-size:16px; line-height:35px; float:left;}
.dalfrr{ background:url(../images/yxy_22.jpg) left center no-repeat; height:40px; line-height:40px; width:40px; float:right; text-align:right;}
.main{width:350px; height:auto; padding:10px 20px 0px 0px; float:left;}
.main li{line-height:40px;margin-bottom:0px;}
.main li a{color:white;display:block;text-align:center;;width:200px;font-size:21px;

height:80px;}
.main li a:hover{color:#f2cf2b;}
.dalis{ width:100%; height:200px; padding-top:20px; }
.dalis li{ line-height:30px;height:30px; margin-bottom:15px; font-size:18px;}
.dalis li span{ height:30px; width:70px; padding:10px;line-height:30px; color:#fff; text-align:center; background:url(../images/yxy_14.jpg) left center no-repeat;}
.dalis li em{ height:30px; width:70px; padding:10px;line-height:30px; text-align:center; }
.tz600{ width:560px; height:250px; float: right;}
.da60w0{ height:250px; border-bottom:1px solid #c9c9c9; padding-bottom:30px;}


.cont{padding:0px;}
.hidden{display:none;}
.scrolldoorFrame{width:100%;overflow:hidden;}
.scrollUl{width:100%;overflow:hidden;height:40px; margin:0 auto;border-bottom:1px solid #c9c9c9;}
.scrollUl li{float:left;}
.sd01{cursor:pointer; background:#0069b7;font-family:"微软雅黑";font-size:16px;height:30px; line-height:30px; color:#fff; width:120px; margin-right:10px; text-align:center; }
.sd02{cursor:pointer; background:#fff;font-family:"微软雅黑";font-size:16px;height:30px; line-height:30px; color:#000; min-width:120px; margin-right:10px; text-align:center; }
.xintp{ height:70px; width:100%; margin-top:20px;}

.xintplf{ width:135px; height:70px; float:left;}
.xintprg{ width:400px; float:right; height:70px;}
.xintprg h3{ font-size:12px; font-weight:normal; text-align:right; line-height:25px; color:#999999;}
.xintprg h3 a{color:#0069b7; float:left; text-align:left;font-size:14px;}
.xintprg p{ line-height:20px; padding-top:5px;}




.xww12{ width:100%; height:auto; padding-top:5px;}

.tolis{ width:100%; height:auto; padding-top:10px;}
.tolis li{ line-height:37px; font-size:14px; background:url(../images/yxy_26.jpg) left center no-repeat; text-indent:10px; text-align:right;}
.tolis li a{ float:left; text-align:left;}
.dalfrrgg{ position:absolute; top:-44px; right:5px; background:url(../images/yxy_22.jpg) left center no-repeat; height:40px; line-height:40px; width:40px; float:right; text-align:right;}


.ywjj{ height:300px; width:100%;border-bottom:1px solid #c9c9c9; padding-bottom:20px;}
.ywjjlf{ width:420px; float:left;}
.ywjjlft{ font-size:16px; line-height:30px; height:30px; color:#0069b7;}
.ywjjlfkk{ font-size:14px; line-height:30px;}
.ywjjlfkkff a{ height:30px; color:#0069b7;}
.kkimg{ width:700px; float:right; height:300px;}
.kkimg li{ float:left; width:334px; height:121px; padding:0 0 15px 15px;}
.kkimg li img{width:100%;height:100%;}
.ywjj240{ min-height:240px; width:100%; padding-bottom:30px;}
.ywjj240lf{ width:560px; float:left; height:240px;}
.ywjj240lfimf{ width:243px; height:239px; float:left;}
.yw300{ float:right; width:300px; height:240px;}

.tolisff{ width:100%; height:auto; padding-top:15px;}
.tolisff li{ line-height:37px; font-size:14px; background:url(../images/yxy_46.jpg) left center no-repeat; text-indent:10px; }
.ywjj240lfrr{ width:560px; float: right; height:240px;}
.hz47{ background:url(../images/yxy_19.png) repeat-x; height:47px; width:100%;}
.hz47c{ width:200px; height:47px; line-height:47px; font-size:20px; color:#0069b7; text-align:center; margin:0 auto; background:#fff;}
.lknxy { width:100%; height:150px; margin-top:30px;}
.lknxy li{ height:150px; float:left; width:115px; padding:0 58px; border-right:1px solid #c5c5c5;}
.lknxy li p{ line-height:30px; text-align:center; font-size:14px;}
.lknxy li img{ width:115px; height:115px;}

.banqxx{ line-height:42px; margin-top:35px; height:auto; font-size:14px; color:#fff;margin-left:200px;width:100%;}
.lhw370{ width:370px; float:right; height:100px; margin-top:25px;}
.lhw370lf{ width:75px; float:left;}
.lhw370lf p{ line-height:30px; color:#fff; text-align:center;font-size:14px;}
.lhw370r{ width:220px; float:right; height:90px;color:#fff; font-size:14px; line-height:45px;}
.lhw370r img{ width:90px; height:90px; float:left; padding-right:10px;}

/**
 * Hidden fallback
 */
[hidden] {
  display: none;
  visibility: hidden;
}

/**
 * Styling nav1igation
 */
header {
  margin-right: auto;
  margin-left: auto;
  max-width: 22.5rem;
	border:1px solid #CBCBCB;
}

/**
 * Styling top level items
 */
.nav1 a,
.nav1 label {
  display: block;
  padding: 0.85rem;
  color: #514e4e;
  background-color: #ffffff;
  border:1px solid #CBCBCB;
  transition: all 0.25s ease-in;
}
.nav1 a:focus, .nav1 a:hover,
.nav1 label:focus,
.nav1 label:hover {
  color: #ffffff;
  background: #1b4fb3;
}

.nav1 label {
  cursor: pointer;
}

/**
 * Styling first level lists items
 */
.group-list a,
.group-list label {
  padding-left: 2rem;
  background: #ffffff;
  border:1px solid #CBCBCB;
}
.group-list a:focus, .group-list a:hover,
.group-list label:focus,
.group-list label:hover {
  background: #1b4fb3;
}

/**
 * Styling second level list items
 */
.sub-group-list a,
.sub-group-list label {
  padding-left: 4rem;
  background: #ffffff;

}
.sub-group-list a:focus, .sub-group-list a:hover,
.sub-group-list label:focus,
.sub-group-list label:hover {
  background: #1b4fb3;
}

/**
 * Styling third level list items
 */
.sub-sub-group-list a,
.sub-sub-group-list label {
  padding-left: 6rem;
  background: #454545;
  box-shadow: inset 0 -1px #575757;
}
.sub-sub-group-list a:focus, .sub-sub-group-list a:hover,
.sub-sub-group-list label:focus,
.sub-sub-group-list label:hover {
  background: #333333;
}

/**
 * Hide nested lists
 */
.group-list,
.sub-group-list,
.sub-sub-group-list {
  height: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
}

.nav1__list input[type=checkbox]:checked + label + ul {
  /* reset the height when checkbox is checked */
  max-height: 1000px;
}

/**
 * Rotating chevron icon
 */
label > span {
  float: right;
  transition: transform 0.65s ease;
}

.nav1__list input[type=checkbox]:checked + label > span {
  transform: rotate(90deg);
}

/**
 * Styling footer
 */
footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #050505;
}

.soc-media {
  display: flex;
  justify-content: center;
}

.soc-media li:nth-child(n+2) {
  margin-left: 1rem;
}

.soc-media a {
  font-size: 1.25rem;
  color: rgba(255, 255, 255, 0.65);
  transition: color 0.25s ease-in;
}
.soc-media a:focus, .soc-media a:hover {
  color: rgba(255, 255, 255, 0.2);
}




#c1043119 ul {list-style: none;width:1300px; margin: 0px auto; padding: 0px;}

#c1043119 ul li a {FONT-FAMILY: 微软雅黑;TEXT-DECORATION: none;color:#fff; display:block; width:160px; line-height:25px;text-align:center;font-size:16px;height:54px;background:#b83034;padding-left:10px;padding-right:10px;}

#c1043119 ul li { float:left; margin-left:0px;}

#c1043119 ul li a:hover {background:#ffffff; color:#b83034;}

#c1043119 ul li a#current { background:#ffffff; font-weight:bold; color:#b83034;height:54px;}

#c1043119 ul li ul {  display:none; border:0px solid #ccc;display:none;}

#c1043119 ul li ul li {FONT-FAMILY: 微软雅黑;TEXT-DECORATION: none; float:none;  margin:0;border-bottom:1px solid #ffffff;min-height:25px;line-height:25px; width:160px;}

#c1043119 ul li ul li a {min-height:25px;line-height:25px; text-align:center; background:#b83034; color:#fff;font-size:14px;min-width:112px;padding:0px 10px 0 10px;}

#c1043119 ul li ul li a:hover { background:#ffffff; color:#b83034;} 

#c1043119 ul li:hover ul { display:block;z-index:9999999; position:absolute;}

#c1043119 ul li.sfhover ul { display:block;}